Index: Portal/configurations/demo/data/profiles/JournauxFrancophones.xml
===================================================================
--- Portal/configurations/demo/data/profiles/JournauxFrancophones.xml	(revision 2825)
+++ Portal/configurations/demo/data/profiles/JournauxFrancophones.xml	(revision 2826)
@@ -7,4 +7,8 @@
         <permission value="TxmAllPermission"/>
         <permission value="TsQueryPermission" not="true"/>
     </entity>
+    <entity path="/ATCHITCHERINE">
+        <permission value="TxmAllPermission"/>
+        <permission value="TsQueryPermission" not="true"/>
+    </entity>
 </profile>
\ No newline at end of file
Index: Portal/configurations/demo/html/JournauxFrancophones.jsp
===================================================================
--- Portal/configurations/demo/html/JournauxFrancophones.jsp	(revision 2825)
+++ Portal/configurations/demo/html/JournauxFrancophones.jsp	(revision 2826)
@@ -31,12 +31,8 @@
 	<h1>Corpus en ligne (protoptype)</h1>
 	<ul>
 		<li><a class="command" command="documentation" path="/DAVYDOVACHRON-FR"><i>Journal d'Olga Orlova-Davydova</i></a></li>
+		<li><a class="command" command="documentation" path="/ATCHITCHERINE"><i>Journal d'Alexandre Tchitcherine</i></a></li>
 	</ul>
-	
-	<h1>Corpus en cours de préparation</h1>
-	<ul>
-		<li>Journal d'Alexandre Tchitcherine</li>
-	</ul>
 </div>
 	<div class="footer">
 		<p class="logos">
Index: Portal/configurations/demo/html/JOUBERT/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/JOUBERT/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/JOUBERT/Documentation.jsp	(revision 2826)
@@ -0,0 +1,68 @@
+<html>
+<body>
+    <div>
+    	<div><p>Projet Joubert Numérique</p></div>
+    	<div style="font-size:200%;text-align:center">
+    		<h1>Laurent Joubert</h1>
+    	</div>
+        <div style="position:relative">
+        	<h2 style="text-align:center">
+	       		(1529-1582) <br><br>
+        		Erreurs populaires
+      		</h2>	
+      		<p style="text-align:center">Édition numérique collaborative<br>
+      		</p>
+        	<p style="color:red;text-align:center">Pour accéder au corpus et consulter l’édition vous devez être connecté. Vous pouvez demander les codes d’accès <a href="http://bfm.ens-lyon.fr/spip.php?auteur12" target="_blank">par mail</a>.<br></p>
+			<table align="center" style="border:none;width=auto;font-size:120%">
+			<tr>
+			<td style="padding:10px;border-style:outset;border-width:5px"><b>Accueil</a></td>
+			<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Introduction</a></td>-->
+				<td style="padding:10px;border-style:outset;border-width:5px;font-size:150%;font-wight:bold"><a class="command" command="edition" path="/JOUBERT" editions="default,facs" textid="joubert1579_0-01" pageid="2">Édition<br/><span style="font-size:75%">(1579)</span></a></td>
+				<td style="padding:10px;border-style:outset;border-width:5px;font-size:150%;font-wight:bold"><a class="command" command="edition" path="/JOUBERT" editions="default,facs" textid="joubert1587_1-11" pageid="2">Édition<br/><span style="font-size:75%">(1587)</span></a></td>
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Notice</a></td>-->
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">PDF</a></td>-->
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Sources XML-TEI</a></td>-->
+			<!--<td style="padding:10px;border-style:outset;border-width:5px"><a class="internal" path="/GRAAL/Graal-Mentions-Légales">Mentions légales</a></td>-->
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="lexicon" path="/JOUBERT">Lexique</a></td>
+				<td style="padding:5px;border-style:none">Rechercher :</td>
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="index" path="/JOUBERT">Index de formes</a></td>
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="concordance" path="/JOUBERT" query="douleur">Concordance</a> ou <a class="command" command="context" path="/JOUBERT" query="douleur">Contextes</a></td>
+			<tr>
+			</table>
+        	
+			</div>
+    	<!--<div style="padding:5px">
+    		<br>
+    		<table align="center" style="border:none;width=auto;font-size:100%">
+    			<tr>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="lexicon" path="/GRAAL">Lexique</a></td>
+    				<td style="padding:5px;border-style:none">Rechercher :</td>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="index" path="/GRAAL">Index de formes</a></td>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="concordance" path="/GRAAL" query="Lancelot">Concordance</a> ou <a class="command" command="context" path="/GRAAL" query="Galaad">Contextes</a></td>
+    				<td style="padding:5px;border-style:none">(saisir une requête <a href="http://txm.ish-lyon.cnrs.fr/bfm/files/QuickRef_CQL_BFM.pdf" target="_blank">CQL</a>)</td>
+    				<!-\-<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="tigersearch" path="/GRAAL">Requête syntaxique</a></td>
+    				<td style="padding:5px;border-style:none">(<a class="command" command="page" path="/Help TIGERSearch">TIGERSearch</a>)</td>-\->
+    			</tr>
+    		</table>
+    	</div>-->
+			<div style="padding:20px;position">
+				<p>Le projet <i>Joubert numérique</i> vise à élaborer une édition numérique synoptique des <i>Erreurs populaires</i> de Laurent Joubert à partir des éditions originales de 1579 (Bordeaux, Simon Millanges, <a target="_blank" href="https://mediatheques.montpellier3m.fr/DEFAULT/doc/IFD/TEXTE_IMPRIME_18531/erreurs-populaires-et-propos-vulgaires">ex. U. de Montpellier</a>) et 1587 (Paris, Claude Micard, <a target="_blank" href="https://books.google.fr/books?vid=BML37001100722698">ex. BM de Lyon</a>).</p>
+				<p>Ce projet est réalisé dans le cadre du cours «&#xa0;Édition numérique de sources textuelles&#xa0;» à l'ENS de Lyon sous la responsabilité de Céline Guillot-Barbance, Michel Jourde et Alexei Lavrentiev.</p>
+	</div>
+    	<div class="footer">
+    		<p class="logos">
+    			<a href="http://ihrim.ens-lyon.fr" target="_blank" class="logolink" title="Laboratoire IHRIM"><img src="images/logos/logo_ihrim_30x38.png" alt="IHRIM" class="logoimg"/></a>
+    			<a href="http://www.ens-lyon.eu" target="_blank" class="logolink" title="ENS de Lyon"><img src="images/logos/logo-enslyon-30x81.png" alt="ENS de Lyon" class="logoimg"/></a>
+    			<a href="http://www.cnrs.fr" target="_blank" class="logolink" title="CNRS"><img src="images/logos/logo-cnrs-30x30.png" alt="CNRS" class="logoimg"/></a>
+    			<a href="http://textometrie.ens-lyon.fr" target="_blank" class="logolink" title="Powered by TXM"><img src="images/logos/logo-txm-30x30.png" alt="" class="logoimg"></img></a>
+    			<a href="http://www.tei-c.org/" target="_blank" class="logolink" title="Nous utilisons la TEI"><img src="images/logos/logo-tei-27x30.png" alt="TEI" class="logoimg"></img>
+    				<!--<a href="http://www.tei-c.org/" target="_blank"><img src="http://www.tei-c.org/About/Badges/We-use-TEI.png" alt="We use TEI"/></a>-->
+    				<!--<a href="" target="_blank" class="logolink" title=""><img src="images/logos/logo-.png" alt="" class="logoimg"></img></a>-->
+    		</p>
+    		<!--<p class="legal"><a href="html/CGU.html" target="_blank">Conditions générales</a> et <a href="html/CSU.html" target="_blank">spécifiques</a> d'utilisation de la base de données BFM</p>-->
+    	</div>
+   		</div>
+   		
+
+</body>
+</html>
Index: Portal/configurations/demo/html/ATCHITCHERINE/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/ATCHITCHERINE/Documentation.jsp	(revision 0)
+++ Portal/configurations/demo/html/ATCHITCHERINE/Documentation.jsp	(revision 2826)
@@ -0,0 +1,77 @@
+<html>
+<body>
+    <div>
+    	<div><p><a class="command" command="page" path="/JournauxFrancophones">Projet Journaux Francophones</a> &gt; Corpus ATCHITCHERINE</p></div>
+    	<div style="font-size:200%;text-align:center">
+    		<h1>Alexandre Tchitcherine</h1>
+    	</div>
+        <div style="position:relative">
+        	<img src="images/journauxfrancophones/o_orlova-davydova_100x99.jpg" style="position:absolute;left:20px"></img>
+        	<h2 style="text-align:center">
+	       		(1793-1813) <br/><br/>
+        		Journal
+      		</h2>	
+      		<p style="text-align:center">Prototype de corpus et d’édition numérique interactive<br>
+      		</p>
+    
+			<table align="center" style="border:none;width=auto;font-size:120%">
+			<tr>
+			<td style="padding:10px;border-style:outset;border-width:5px"><b>Accueil</a></td>
+			<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Introduction</a></td>-->
+				<td style="padding:10px;border-style:outset;border-width:5px;font-size:150%;font-wight:bold"><a class="command" command="edition" path="/ATCHITCHERINE" editions="default,facs" textid="atchitcherine" pageid="1">Édition</a></td>
+				<!--<td style="padding:10px;border-style:outset;border-width:5px;"><a class="command" command="edition" path="/DAVYDOVACHRON-RU" editions="default,facs" textid="davydova_cp_1814-ru" pageid="2">Traduction</a></td>-->
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Notice</a></td>-->
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">PDF</a></td>-->
+				<!--<td style="padding:10px;border-style:outset;border-width:5px"><a href="" target="_blank" style="color:blue">Sources XML-TEI</a></td>-->
+			<!--<td style="padding:10px;border-style:outset;border-width:5px"><a class="internal" path="/GRAAL/Graal-Mentions-Légales">Mentions légales</a></td>-->
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="lexicon" path="/ATCHITCHERINE">Lexique</a></td>
+				<td style="padding:5px;border-style:none">Rechercher :</td>
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="index" path="/ATCHITCHERINE">Index de formes</a></td>
+				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="concordance" path="/ATCHITCHERINE" query="plume">Concordance</a> ou <a class="command" command="context" path="/ATCHITCHERINE" query="plume">Contextes</a></td>
+			<tr>
+			</table>
+        	
+			</div>
+    	<!--<div style="padding:5px">
+    		<br>
+    		<table align="center" style="border:none;width=auto;font-size:100%">
+    			<tr>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="lexicon" path="/GRAAL">Lexique</a></td>
+    				<td style="padding:5px;border-style:none">Rechercher :</td>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="index" path="/GRAAL">Index de formes</a></td>
+    				<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="concordance" path="/GRAAL" query="Lancelot">Concordance</a> ou <a class="command" command="context" path="/GRAAL" query="Galaad">Contextes</a></td>
+    				<td style="padding:5px;border-style:none">(saisir une requête <a href="http://txm.ish-lyon.cnrs.fr/bfm/files/QuickRef_CQL_BFM.pdf" target="_blank">CQL</a>)</td>
+    				<!-\-<td style="padding:5px;border-style:outset;border-width:2px"><a class="command" command="tigersearch" path="/GRAAL">Requête syntaxique</a></td>
+    				<td style="padding:5px;border-style:none">(<a class="command" command="page" path="/Help TIGERSearch">TIGERSearch</a>)</td>-\->
+    			</tr>
+    		</table>
+    	</div>-->
+			<div style="padding:20px;position">
+				<p>Ce corpus est réalisé dans le cadre du projer <a class="command" command="page" path="/JournauxFrancophones"><i>Interaction des langues et des cultures dans l’univers des journaux intimes russes francophones au XIX<sup>e</sup> siècle</i></a> financé pour la période 2016 - 2018 par la Fondation russe pour la recherche fondamentale (ex RGNF) [16-24-08001] et de la Fondation Maisons des Sciences de l’Homme (FMSH).</p>
+
+<br>
+	<p style="color:red;text-align:center">Attention ! Pour accéder à l'ensemble des fonctionnalités et la documentation personnalisée, connectez-vous. Vous pouvez obtenir les codes d'accès <a href="http://bfm.ens-lyon.fr/spip.php?auteur12" target="_blank">par mail</a>.<br></p>
+	</div>
+    	<div class="footer">
+    		<p class="logos">
+    			<a href="http://www.fmsh.fr/" target="_blank" class="logolink" title="Fondation maisons des sciences de l'homme"><img src="images/journauxfrancophones/logo_fmsh_35x58.png" alt="FMSH" class="logoimg"/></a>
+    			<a href="http://www.rfh.ru/" target="_blank" class="logolink" title="Russian Foundation for Basic Research"><img src="images/journauxfrancophones/logo_rffi_30x80.png" alt="RFBR" class="logoimg"/></a>
+    			<a href="http://ihrim.ens-lyon.fr" target="_blank" class="logolink" title="Laboratoire IHRIM"><img src="images/logos/logo_ihrim_30x38.png" alt="IHRIM" class="logoimg"/></a>
+    			<a href="http://www.ens-lyon.eu" target="_blank" class="logolink" title="ENS de Lyon"><img src="images/logos/logo-enslyon-30x81.png" alt="ENS de Lyon" class="logoimg"/></a>
+    			<a href="http://www.cnrs.fr" target="_blank" class="logolink" title="CNRS"><img src="images/logos/logo-cnrs-30x30.png" alt="CNRS" class="logoimg"/></a>
+    			<a href="http://www.nsu.ru/" target="_blank" class="logolink" title="Novosibirsk State University"><img src="images/journauxfrancophones/logo_nsu_30x80.png" alt="NSU" class="logoimg"/></a>
+    			<a href="http://www.spsl.nsc.ru/" target="_blank" class="logolink" title="State Public Scientific and Technological Library of the Siberian Branch of Russian Academy of Sciences"><img src="images/journauxfrancophones/logo_spstl_30x30.png" alt="SPSTL" class="logoimg"/></a>
+    			<a href="http://nsuada.ru/" target="_blank" class="logolink" title="Novosibirsk State University of Architecture, Design and Arts"><img src="images/journauxfrancophones/logo_nsuada_30x58.png" alt="NSUADA" class="logoimg"/></a>
+    			
+    			<a href="http://textometrie.ens-lyon.fr" target="_blank" class="logolink" title="Powered by TXM"><img src="images/logos/logo-txm-30x30.png" alt="" class="logoimg"></img></a>
+    			<a href="http://www.tei-c.org/" target="_blank" class="logolink" title="Nous utilisons la TEI"><img src="images/logos/logo-tei-27x30.png" alt="TEI" class="logoimg"></img>
+    				<!--<a href="http://www.tei-c.org/" target="_blank"><img src="http://www.tei-c.org/About/Badges/We-use-TEI.png" alt="We use TEI"/></a>-->
+    				<!--<a href="" target="_blank" class="logolink" title=""><img src="images/logos/logo-.png" alt="" class="logoimg"></img></a>-->
+    		</p>
+    		<!--<p class="legal"><a href="html/CGU.html" target="_blank">Conditions générales</a> et <a href="html/CSU.html" target="_blank">spécifiques</a> d'utilisation de la base de données BFM</p>-->
+    	</div>
+   		</div>
+   		
+
+</body>
+</html>

Property changes on: Portal/configurations/demo/html/ATCHITCHERINE/Documentation.jsp
___________________________________________________________________
Added: svn:executable
   + *

Index: Portal/configurations/demo/html/VOEUX/Documentation.jsp
===================================================================
--- Portal/configurations/demo/html/VOEUX/Documentation.jsp	(revision 2825)
+++ Portal/configurations/demo/html/VOEUX/Documentation.jsp	(revision 2826)
@@ -1,3 +1,62 @@
-<p><b>VOEUX</b> (1959-2009 French political discourse / 56,965 words / 51 discourse)<br/>
-      Copyright © 2010 Jean-Marc Leblanc<br/>
-      Licensed under Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported</p>
+<jsp:directive.page contentType="text/html;charset=UTF-8" />
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
+"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html dir="ltr" lang="en" xmlns="http://www.w3.org/1999/xhtml">
+
+<head>
+<meta name="generator" content="Bluefish 2.2.2" />
+<title>Bienvenue à la page d'accueil du corpus VOEUX</title>
+<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
+<meta content="Serge Heiden" name="author" />
+<link href="css/TXM%20WEB_voeux.css" rel="stylesheet" type="text/css" media="screen"/>
+</head>
+
+<body>
+<div class="textzone_voeux">
+
+<h1>Bienvenue à la page d'accueil du corpus VOEUX</h1>
+
+<p>Le corpus VOEUX est composé de 54 discours de voeux, soit 61.102 mots, de présidents français de 1959 à 2012.</p>
+
+<p>En cliquant sur les liens ci-dessous, vous pouvez facilement :<br/>
+<ul>
+     <li><p>calculer les <a class="command" command="description" path="/VOEUX">dimensions</a> du corpus ;<br/><br/><b>Textes</b></p></li>
+     <li><p>afficher la <a class="command" command="metadata" path="/VOEUX">liste les discours</a> (cliquer sur les icones de livres pour lire un discours particulier) ;</p></li>
+     <li><p>lire directement le <a class="command" command="edition" path="/VOEUX" textid="0010" editions="default" pageid="1">discours de 1968</a> de De Gaulle ;<br/><br/><b>Lexique</b></p></li>
+     <li><p>calculer le <a class="command" command="lexicon" path="/VOEUX">lexique</a> complet  (double-cliquer sur une ligne pour calculer la concordance du mot) ;</p></li>
+     <li><p>calculer le <a class="command" command="index" path="/VOEUX" query="[frpos='NOM']">lexique des substantifs</a> ;</p></li>
+     <li><p>calculer le <a class="command" command="index" path="/VOEUX" query="[frpos='NAM']">lexique des noms propres</a> ;<br/><br/><b>Concordance</b></p></li>
+     <li><p>calculer la concordance :</p>
+	<ul>
+     		<li><p>d'un mot : « <a class="command" command="concordance" path="/VOEUX" query="temps">temps »</a> (double-cliquer sur une ligne de concordance pour lire l'occurrence du pivot en plein texte dans l'édition) ;</p></li>
+     		<li><p>d'un préfixe : « <a class="command" command="concordance" path="/VOEUX" query="souhait.*">souhait.*</a> » ;</p></li>
+     		<li><p>d'une disjonction : « <a class="command" command="concordance" path="/VOEUX" query="européen.*|Europe">européen.*|Europe</a> » ;</p></li>
+     		<li><p>d'un lemme particulier : « <a class="command" command="concordance" path="/VOEUX" query="[frlemma='souhaiter']">[frlemma='souhaiter']</a> » ;</p></li>
+     		<li><p>d'une combinaison de lemme et de partie du discours : « <a class="command" command="concordance" path="/VOEUX" query="[frlemma='jeune' & frpos='NOM']">[frlemma='jeune' & frpos='NOM']</a> » ou « <a class="command" command="concordance" path="/VOEUX" query="[frlemma='pouvoir' & frpos='VER.*']">[frlemma='pouvoir' & frpos='VER.*']</a> » ;</p></li>
+	</ul>
+     <b>Index</b></li>
+     <li><p>calculer la fréquence du mot « <a class="command" command="index" path="/VOEUX" query="bonheur">bonheur</a> » ;</p></li>
+     <li><p>lister les réalisations du radical <a class="command" command="index" path="/VOEUX" query=".*patri.*">.*patri.*</a> ;</p></li>
+     <li><p>lister <a class="command" command="index" path="/VOEUX" query="[word='pays|nation'] [frpos='ADJ']">comment est qualifié le pays</a> (index de [word='pays|nation'] [frpos='ADJ']) ;</p></li>
+     <li><p>lister <a class="command" command="index" path="/VOEUX" query="[frpos='NOM'] [word='français.*']">ce qui est français</a> (index de [frpos='NOM'] [word='français.*']) ;</p></li>
+     <li><p>lister les <a class="command" command="index" path="/VOEUX" query="[frlemma='politique' & frpos='NOM'] [frpos='ADJ']">différentes politiques</a> (index de [frlemma='politique' & frpos='NOM'] [frpos='ADJ']) ;</p></li>
+     <li><p>lister sur <a class="command" command="index" path="/VOEUX" query="[frlemma='ne'] [frpos='VER.*' & frlemma!='avoir|être']">quels verbes portent principalement les négations</a> (index de [frlemma="ne"] [frpos="VER.*"]) ;</p></li>
+     <li><p>lister avec des <a class="command" command="index" path="/VOEUX" query="[word='mon|ma|mes'%c] []? [frpos='NOM']">insertions ou discontinuités</a> (index de [word='mon|ma|mes'%c] []? [frpos='NOM']) ;<br/><br/><b>Sous-corpus</b><br/><br/>(vous devez d'abord vous connecter, en cliquant sur le bouton "Se connecter" situé en haut à droite, avec l'identifiant "demo" et le mot de passe "demo" pour pouvoir accéder au sous-corpus des discours de De Gaulle)</p></li>
+     <li><p>lister les <a class="command" command="index" path="/VOEUX/demo:DeGaulle" query="[frpos='NOM']">substantifs</a> utilisés par De Gaulle ;</p></li>
+     <li><p>lister les <a class="command" command="index" path="/VOEUX/demo:DeGaulle" query="[frpos='ADJ']">adjectifs</a> utilisés par De Gaulle ;</p>
+          <br/><br/><b>Téléchargement</b></li>
+     <li><p>télécharger le <a class="command" command="download" path="/VOEUX">corpus binaire</a> à utiliser avec l'application TXM pour poste</p></li>
+</ul>
+</p>
+
+<hr/>
+
+<p>Copyright © 2010 Jean-Marc Leblanc. Licensed under Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported</p>
+
+<p>Veuillez nous <a href="mailto:textometrie@groupes.renater.fr?subject=[txm%20demo%20portal]%20VOEUX%20corpus&body=%20">contacter</a> pour plus d’informations.</p>
+
+</div>
+
+</body>
+</html>
+
Index: Portal/configurations/demo/css/TXM WEB_bigtext.css
===================================================================
--- Portal/configurations/demo/css/TXM WEB_bigtext.css	(revision 0)
+++ Portal/configurations/demo/css/TXM WEB_bigtext.css	(revision 2826)
@@ -0,0 +1,16 @@
+@charset "UTF-8";
+
+.textzone_bigtext{
+width:100%;
+position:relative;
+float:left;
+padding:3%;
+font-family:Arial;
+font-size:130%;
+text-align:justify;
+margin-bottom:50px;
+background-image:url(../images/TXM-background.jpg);
+background-position:top right;
+background-repeat:no-repeat;
+}
+
Index: Portal/configurations/demo/css/TXM WEB_voeux.css
===================================================================
--- Portal/configurations/demo/css/TXM WEB_voeux.css	(revision 0)
+++ Portal/configurations/demo/css/TXM WEB_voeux.css	(revision 2826)
@@ -0,0 +1,15 @@
+@charset "UTF-8";
+
+.textzone_voeux{
+width:100%;
+position:relative;
+float:left;
+padding:3%;
+font-family:Arial;
+font-size:130%;
+text-align:justify;
+margin-bottom:50px;
+background-image:url(../images/Background_TXM_essai.png);
+background-repeat:repeat-y;
+}
+
Index: Portal/configurations/demo/css/DAVYDOVA.css
===================================================================
--- Portal/configurations/demo/css/DAVYDOVA.css	(revision 0)
+++ Portal/configurations/demo/css/DAVYDOVA.css	(revision 2826)
@@ -0,0 +1,81 @@
+
+
+.DAVYDOVA .editionpage {
+    font-size:small;
+    font-style:normal;
+    font-weight:normal;
+    color:gray;
+    display:block;
+    text-align:center;
+}
+
+.DAVYDOVA .sic {
+    background-color:yellow;
+}
+.DAVYDOVA .add {
+    background-color:cyan;
+}
+.DAVYDOVA .del {
+    background-color:cyan;
+    text-decoration:line-through;
+}
+.DAVYDOVA .date {
+    color:red;
+}
+.DAVYDOVA .hi-sup, .DAVYDOVA .hi-superscript {
+    vertical-align: super;
+    font-size:smaller;
+}
+.DAVYDOVA .hi-superscript-underline {
+    vertical-align: super;
+    font-size:smaller;
+    text-decoration:underline;
+}
+.DAVYDOVA .hi-u, .DAVYDOVA .hi-underline {
+    text-decoration:underline;
+}
+
+.DAVYDOVA .persName {
+    color:blue;
+}
+.DAVYDOVA .placeName {
+    color:green;
+}
+.DAVYDOVA .foreign {
+    color:brown;
+}
+
+
+/* Notes*/
+
+.DAVYDOVA .footnotes {
+    display:block;
+    border-top-style:solid;
+    border-top-width:1px;
+    border-top-color:gray;
+    padding-top:5px
+}
+
+.DAVYDOVA .notes_au, .notes_tr, .notes_gen {
+    display:block;
+    padding-bottom:0.5em;
+}
+
+.DAVYDOVA .note {
+    display:block;
+    left:1.5em;
+    position:relative;
+    font-size:80%;
+}
+
+.DAVYDOVA .notemark {
+    display:inline-block;
+    position:absolute;
+    left:-1.5em;
+    width:1em;
+    text-align:right;
+}
+
+.DAVYDOVA .notemark a {
+    text-decoration:none;
+}
Index: Portal/configurations/demo/css/BVHEPISTEMONFACS.css
===================================================================
--- Portal/configurations/demo/css/BVHEPISTEMONFACS.css	(revision 0)
+++ Portal/configurations/demo/css/BVHEPISTEMONFACS.css	(revision 2826)
@@ -0,0 +1,97 @@
+/* Stylesheet for TXM editions of the BVHEPISTEMON corpus */
+
+@import url("tei.css");
+
+.txmeditionpage {
+    margin-left:10%;
+    margin-right:5%;
+    padding-top:10px;
+    font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
+    font-size:smaller;
+}
+
+P {
+	display:block;
+	padding-top:3px;
+	padding-bottom:2px;
+}
+
+.supplied:before {
+    content:'[';
+   }
+   
+.supplied:after {
+    content:']';
+   }
+
+.add[title]:after {
+    content:attr(title);
+    text-decoration: line-through;
+    color:black;
+    font-size:125%;
+}
+
+.hyphen {
+    color:red;
+}
+
+.note {
+    display:block;
+    font-size:70%;
+    text-align:justify;
+    position:relative;
+    margin-top:1px;
+    margin-bottom:1px
+}
+
+/*.ab-lg-runon {
+	display:block;
+	padding-top:100px;
+}
+*/
+/* styles BFM*/
+                				.verseline:before {
+                				position:absolute;
+                				left:-50px;
+                				/*top:-14px;*/
+                				width:25px;
+                				text-align:right;
+                				color:gray;
+                				content:attr(title);
+                				}
+                				.editionpage {
+                				page-break-before:always;                                
+                				color:gray;
+                				display:block;
+                				text-align:center;
+                				}
+                				.editionpageverse {
+                				position:relative;
+                				left:-5%;
+                				page-break-before:always;                                
+                				color:gray;
+                				display:block;
+                				text-align:center;
+                				}
+                				.noteinline {
+                				color:gray;                                
+                				}
+                				.speaker {
+                				color:#00008B; /*darkblue*/
+                				}
+
+/* Ajout, styles BVH */
+
+h2.head-center {
+    text-align:center;
+        font-size:14px;
+        line-height:120%;
+        margin-top:1em;
+        margin-bottom:1em;
+}
+
+.titlePart-center {
+    text-align:center;
+    color:red;
+}
+
Index: Portal/configurations/demo/css/Labelle.css
===================================================================
--- Portal/configurations/demo/css/Labelle.css	(revision 0)
+++ Portal/configurations/demo/css/Labelle.css	(revision 2826)
@@ -0,0 +1,62 @@
+/*  
+Stylesheet for La Belle et la bête digital edition.
+*/
+
+.Labelle .txmeditionpage {
+    font-family:arial, helvetica, sans-serif;
+    margin-left:30px;
+}
+
+.Labelle .editionpage {
+    display:block;
+    color:gray;
+    font-size:80%;
+    text-align:center;
+}
+
+
+.Labelle .corr {
+    color:blue;
+}
+
+.Labelle .footnote {
+    position:relative;
+    display:block;
+    font-size:75%;
+    padding-left:20px;
+}
+
+.Labelle .footnoteref {
+  position:absolute;
+  left:-10px
+}
+
+.Labelle .footnotes {
+  display:block;
+  border-top-style:solid;
+  border-top-width:1px;
+  border-top-color:gray;
+  padding-top:5px;
+}
+
+.Labelle .hi-italic {
+    font-style:italic;
+}
+
+.Labelle .hi-underline {
+    text-decoration:underline;
+}
+
+.Labelle .noteref {
+  font-size:75%;
+  position:relative;
+  top:-5px
+}
+
+.Labelle .p-center {
+    text-align:center;
+}
+
+.Labelle .p {
+    text-indent:20px;
+}
Index: Portal/configurations/demo/css/VWWP.css
===================================================================
--- Portal/configurations/demo/css/VWWP.css	(revision 0)
+++ Portal/configurations/demo/css/VWWP.css	(revision 2826)
@@ -0,0 +1,13 @@
+.txmeditionpage {
+    margin-left:5%;
+}
+
+.txmeditionpage .editionpage {
+    display:block;
+    text-align:center;
+    color:darkgrey;
+}
+
+.txmeditionpage .item, .txmeditionpage .l {
+    display:block;
+}
\ No newline at end of file
Index: Portal/configurations/demo/css/HORTUS.css
===================================================================
--- Portal/configurations/demo/css/HORTUS.css	(revision 0)
+++ Portal/configurations/demo/css/HORTUS.css	(revision 2826)
@@ -0,0 +1,148 @@
+
+
+
+.HORTUS a {
+	color: #8FBC8F;
+	text-decoration:none;
+}
+
+.HORTUS p {
+	text-indent:none;
+} 
+
+
+
+.txmeditionpage .sic{
+    background-color: rgba(255,0,0,0.3);
+}
+
+.txmeditionpage .corr{
+    background-color: rgba(0,255,0,0.3);
+}
+
+.txmeditionpage .head {
+	color: #8FBC8F;
+
+}
+
+.txmeditionpage .p-renvoi, .p-lieux{
+	margin-left:10%;
+	border-left:1px solid black;
+	padding-left:5%;
+}
+
+.txmeditionpage milestone:after{
+	display:none;
+}
+
+.txmeditionpage .note{
+	text-align: justify;
+	font-size: 14px;
+	padding-left: 30px;
+	display: block;
+	position: relative;
+}
+
+.txmeditionpage span[style="position:absolute;left:-30px"]{
+position: relative;
+padding-left: 15px;
+}
+
+.txmeditionpage .note:after{
+	content: " ";
+}
+
+.txmeditionpage h2[class="head-chapitre_poisson"]{
+ font-size: 18px;
+ 
+ color: grey;
+}
+
+.txmeditionpage h2[class="head-Capitulum_poisson"]{
+ font-size: 18px;
+ 
+ color: grey;
+}
+
+.txmeditionpage h2[class="head-Capitulum"]{
+ font-size: 24px;
+ font-variant: small-caps;
+ color: grey;
+}
+
+.txmeditionpage h2[class="head-chapitre"]{
+ font-size: 24px;
+ font-variant: small-caps;
+ color: grey;
+}
+
+.txmeditionpage h2[class="head-operationes"]{
+ font-size: 18px;
+ color: grey;
+}
+
+.txmeditionpage h2[class="head"]{
+ font-size: 14px;
+ color: grey;
+}
+
+.txmeditionpage h2[class="head-traite"]{
+ font-size: 24px;
+ color: grey;
+font-variant:small-caps;
+text-align: center;
+padding-top: 5%;
+}
+
+.txmeditionpage {
+padding-left: 30px;
+}
+
+.txmeditionpage p {
+	text-align: justify;
+    text-justify: inter-word;
+}
+
+.txmeditionpage img {
+    margin-left:10%;
+	border-left:1px solid black;
+	padding-left:5%;
+}
+
+.HORTUS td {
+	
+	
+}
+
+.HORTUS td[align="left"] {
+	width: 15%;
+	text-align: left;
+
+}
+
+.txmeditionpage td[rend="table-cell-align-center"] {
+	text-align: center
+}
+
+.term{
+	display: none;
+}
+
+.hi-italic{
+	font-style: italic;
+}
+
+.HORTUS {	
+width: 80%;
+	text-align:justify;
+	line-height:1.4;
+	padding-left:1em;
+font-family: alegreya;
+font-size: 16px;
+text-indent:none;
+
+
+	
+	
+}
+
Index: Portal/configurations/demo/css/TXM WEB.css
===================================================================
--- Portal/configurations/demo/css/TXM WEB.css	(revision 2825)
+++ Portal/configurations/demo/css/TXM WEB.css	(revision 2826)
@@ -1,8 +1,6 @@
 @charset "UTF-8";
 /* CSS Document */
 
-
-
 .main {
 width: 94%;
 }
Index: Portal/configurations/demo/css/MAGUERRE.css
===================================================================
--- Portal/configurations/demo/css/MAGUERRE.css	(revision 0)
+++ Portal/configurations/demo/css/MAGUERRE.css	(revision 2826)
@@ -0,0 +1,138 @@
+.txmeditionpage p {
+    font-family:Courier;
+    font-size:10pt;
+    margin-top:6pt;
+    margin-bottom:0pt;
+}
+
+.txmeditionpage .note {
+    font-family:Courier;
+    font-size:8pt;
+}
+
+.txmeditionpage h2.head {
+    font-size:14pt;
+    font-style:italic;
+    color:#bbbbbb;
+    border-top: 1px solid #bbbbbb;
+    padding-top:6pt;
+}
+
+.txmeditionpage div  {
+    margin-top:20pt;
+}
+
+.txmeditionpage div p.p {
+    text-indent:40pt;
+}
+
+.txmeditionpage div p.p:first-child {
+    text-indent:0pt;
+}
+
+/* Index */
+
+.txmeditionpage .list-index {
+    display:block;
+
+    -webkit-column-count: 2; /* Chrome, Safari, Opera */
+    -moz-column-count: 2; /* Firefox */
+    column-count: 2;
+
+    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
+    -moz-column-gap: 10px; /* Firefox */
+    column-gap: 10px;
+}
+
+.txmeditionpage .item {
+    display:block;
+    margin-left:40pt;
+    text-indent:-40pt;
+
+    font-family:Courier;
+    font-size:10pt;
+    margin-top:10pt;
+    margin-bottom:0pt;
+}
+
+.txmeditionpage .editionpage {
+    display:none;
+}
+
+/* Table des matières */
+.txmeditionpage .row {
+    display:block;
+    font-family:Courier;
+    font-size:10pt;
+    margin-top:10pt;
+    margin-bottom:0pt;
+}
+
+.txmeditionpage .cell {
+    font-family:Courier;
+}
+
+.txmeditionpage .row .cell:nth-child(1) {
+    display:inline-block;
+    width:100pt;
+}
+
+.txmeditionpage .row .cell:nth-child(2) {
+    display:inline-block;
+    width:200pt;
+}
+
+.txmeditionpage .row .cell:nth-child(3) {
+    display:inline-block;
+    width:100pt;
+}
+
+/* Page de titre */
+.txmeditionpage .titlePage {
+    font-family:Courier;
+    font-size:10pt;
+    margin-top:100pt;
+    margin-bottom:0pt;
+}
+
+.txmeditionpage .titlePart {
+    display:block;
+    text-align:center;
+    text-transform: uppercase;
+    font-size:16pt;
+    margin-top:100pt;
+    margin-bottom:40pt;
+}
+
+.txmeditionpage .byline {
+    display:block;
+    text-align:center;
+    font-size:12pt;
+    margin-bottom:20pt;
+}
+
+.txmeditionpage .docAuthor {
+    display:inline-block;
+    padding-top:10pt;
+    text-align:center;
+    text-transform: uppercase;
+    font-size:16pt;
+}
+
+
+/* Epigraphe */
+
+.txmeditionpage .epigraph {
+    display:block;
+    margin-left:100pt;
+    font-family:Courier;
+    font-size:10pt;
+    margin-top:200pt;
+
+}
+
+.txmeditionpage .epigraph .author {
+    display:block;
+    padding-left: 60pt;
+    padding-top:12pt;
+}
Index: Portal/configurations/demo/css/Joubert.css
===================================================================
--- Portal/configurations/demo/css/Joubert.css	(revision 0)
+++ Portal/configurations/demo/css/Joubert.css	(revision 2826)
@@ -0,0 +1,309 @@
+.Joubert a {
+    text-decoration:none;
+}
+
+.Joubert a:hover {
+    text-decoration:underline;
+}
+
+
+.Joubert div {
+    font-family:Liberation,Times,serif;
+    line-height:1.4;
+}
+
+.Joubert h1, .Joubert h2, .Joubert h3 {
+    text-align:center;
+} 
+
+.Joubert p {
+    	text-indent: 0cm;
+    	margin-left:10%;
+      position:relative;
+  }
+
+
+.Joubert .corr {
+  color:blue;
+}
+
+.Joubert .ex {
+  font-style:italic;
+}
+
+
+.Joubert .editionpage {
+    display:block;
+    text-align:center;
+    color:gray;
+}
+.Joubert .editionpageverse {
+    position:relative;
+    left:-5%;
+    color:gray;
+    display:block;
+    text-align:center;
+}
+
+.Joubert .footnote {
+    position:relative;
+    display:block;
+    font-size:75%;
+}
+
+.Joubert .footnoteref {
+  position:absolute;
+  left:-30px
+}
+
+.Joubert .footnoteref-variant {
+  font-weight:bold;
+}
+
+
+.Joubert .footnotes {
+  display:block;
+  border-top-style:solid;
+  border-top-width:1px;
+  border-top-color:gray;
+  padding-top:5px
+}
+
+
+.Joubert .foreign {
+    font-style:italic
+}
+
+.Joubert .gap {
+    color:darkblue;
+    font-size:80%;
+}
+
+.Joubert .head {
+   color:#4B0082; /*indigo*/
+   font-weight:bold;
+}
+
+.Joubert .hi-c-ital, .Joubert .hi-italic {
+  font-style:italic;
+  font-variant:normal;
+}
+
+.Joubert .hi-c-maj {
+    text-transform:uppercase;
+    font-variant:normal;
+}
+
+.Joubert .lettrine {
+    width:30px;
+    height:30px;
+    float:left;
+    font-weight:bold;
+    font-size:25px
+}
+
+.Joubert .noteinline {
+     color:gray;
+     font-size:90%;
+     font-style:italic;
+     font-family:Times, serif;
+ }
+
+.Joubert .note-margin, .Joubert .note-margin-right {
+  float:right;
+  width:45pt;
+  font-size:75%;
+  font-style:italic;
+}
+
+.Joubert .note-margin-left {
+  display:inline-block;
+  position:absolute;
+  left:-50pt;
+  width:45pt;
+  font-size:75%;
+  font-style:italic;
+}
+
+.Joubert .noteref {
+  font-size:75%;
+  position:relative;
+  top:-5px
+}
+
+.Joubert .pagenumber {
+    color:green;
+    font-size:80%
+}
+
+.Joubert .persName {
+  text-decoration:none;
+}
+
+.Joubert .persName:hover {
+  text-decoration:underline;
+}
+
+.Joubert .q {
+  display: inline;
+  color:inherit;
+  background-color:#d9ffb3;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+.Joubert .q  .q {
+  display: inline;
+  color:inherit;
+  background-color:#bfff80;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+.Joubert .q  .q  .q {
+  display: inline;
+  color:inherit;
+  background-color:#80ff00;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+
+.Joubert .quote {
+  display: inline;
+  color:inherit;
+  background-color:#E0F8F7;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+.Joubert .quote  .quote {
+  display: inline;
+  color:inherit;
+  background-color:#A9E2F3;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+.Joubert .quote  .quote  .quote {
+  display: inline;
+  color:inherit;
+  background-color:#58ACFA;
+  margin-top: 0em;
+  margin-left: 0em;
+  margin-right: 0em;
+  margin-bottom: 0em;
+}
+
+.Joubert .quotemark {
+	position:absolute;
+	left:-15pt;
+	padding-top:2pt;
+	width:10pt;
+	font-size:80%;
+	text-align:right;
+	color:gray;
+}
+.Joubert .quotemark-right {
+	position:absolute;
+	left:200pt;
+    width:5pt;
+	padding-top:2pt;
+	width:10pt;
+	font-size:80%;
+	text-align:right;
+	color:gray;
+}
+
+.Joubert .sic {
+  color:red;
+}
+
+
+.Joubert .sp > p, .sp > .l {
+    display:block;
+    margin-left:20px;
+}
+
+.Joubert .speaker {
+    display:block;
+    font-weight:bold;
+    color:gray;
+}
+
+.Joubert .supplied {
+    color:blue;
+}
+
+.Joubert .supplied:before {
+    content:"["
+}
+
+.Joubert .supplied:after {
+    content:"]"
+}
+
+.Joubert .surplus {
+    color:red;
+}
+
+.Joubert .surplus:before {
+    content:"("
+}
+
+.Joubert .surplus:after {
+    content:")"
+}
+
+.Joubert .txmeditionpage {
+  position: relative;
+	background-color: #f8f7ee;
+	font-family: junicode, verdana;
+	font-size: 14px;
+	text-indent:0em;
+	text-align: justify;
+	box-shadow: .3125em .3125em .625em 0 #888;
+	margin: 1em auto;
+	/*margin-left:80px;
+	margin-right:70px;
+	margin-top:auto;
+	margin-bottom:auto;*/
+	/*padding: 1.25em;*/
+	padding-left:60pt;
+	padding-right:50pt;
+	padding-top:1.25em;
+	padding-bottom:1.25em;
+	min-width: 300px;
+	min-height: 90%;
+	width:auto;
+	max-width:600px;
+}
+
+.Joubert .variant-source {
+  font-style:italic;
+}
+
+.Joubert .verseline {
+	position:relative;
+
+}
+.Joubert .verselinenumber {
+	position:absolute;
+	left:-70pt;
+	padding-top:2pt;
+	width:10pt;
+	font-size:80%;
+	text-align:right;
+	color:gray;
+}
+
Index: Portal/configurations/demo/css/BIBLEBERNARD.css
===================================================================
--- Portal/configurations/demo/css/BIBLEBERNARD.css	(revision 0)
+++ Portal/configurations/demo/css/BIBLEBERNARD.css	(revision 2826)
@@ -0,0 +1,200 @@
+.txmeditionpage {
+background-color: #f8f7ee;
+font-family: alegreya;
+font-size: 16px;
+text-indent:none;
+padding-left:10%;
+padding-right:10%;
+}
+
+a {
+	color: #8FBC8F;
+	text-decoration:none;
+}
+
+p {
+	text-indent:none;
+}
+
+
+.sic{
+    background-color: rgba(255,0,0,0.3);
+}
+
+.corr{
+    background-color: rgba(0,255,0,0.3);
+}
+
+.head {
+	color: #8FBC8F;
+
+}
+span[class=ab-verse]{
+	display:block;
+}
+
+div[class=seg-scripturalQ]{
+	font-style:italic; 
+	display:inline;
+	color:#802520;
+}
+span[class=seg-scripturalQ]{
+	font-style:italic; 
+	display:inline;
+	color:#802520;
+}
+
+span[class=seg-insertion]{
+	font-style: normal;
+	color:#802520;
+}
+
+span[class=appelnote_txt]{
+	font-size: 16px;
+	padding-left: 30px;
+	position: relative;
+	display:block;
+}
+span[class=note_txt]{
+	font-size: 16px;
+	padding-left: 30px;
+	position: relative;
+	display:block;
+}
+p[type=ref]{
+	display:inline;
+}
+
+milestone:after{
+	display:none;
+}
+
+span[class=span-chTitle]{
+	font-weight: bold;
+	font-size: 18px;
+}
+h2[class=head-manchette]{
+	font-family: alegreya;
+	font-size: 18px;
+	text-align: left;
+	font-variant: small-caps;
+}
+h2[class=head]{
+	font-family: alegreya;
+	font-size: 18px;
+	text-align: left;
+	font-variant: small-caps;
+}
+
+
+.note:after{
+	content: " ";
+}
+
+
+.txmeditionpage {
+	box-shadow: .3125em .3125em .625em 0 #888;
+	margin: 1.25em auto;
+	padding: 1.25em;
+	width: 100%
+	height: 100%
+}
+
+.txmeditionpb {
+
+}
+
+
+
+
+
+
+p {
+	text-align: justify;
+    	text-justify: inter-word
+}
+
+img {
+    margin: 10px 10px 10px 10px
+}
+
+td[rend="table-cell-align-right"] {
+	text-align: right
+}
+
+td[rend="table-cell-align-left"] {
+	text-align: left
+}
+
+td[rend="table-cell-align-center"] {
+	text-align: center
+}
+p[class=p-ref]{
+	display: inline;
+}
+p[class=p-ref]:before{
+	content: " ";
+}
+
+div[class=bibl]{
+	display: inline;
+}
+
+.hi-italic {
+	font-style: italic;
+}
+
+.hi-italic:before {
+	content: " ";
+}
+.hi-italic:after {
+	content: " ";
+}
+
+.author:before {
+	content: " ";
+}
+.author{
+	font-variant: small-caps;
+}
+.title-ancientWork-italic:before{
+	content: " ";
+}
+.title-ancientWork-italic{
+	font-style: italic;
+}
+
+.hi-small-caps{
+	font-variant: small-caps;
+}
+.hi-small-caps:before{
+	content:" ";
+}
+.hi-sup{
+position: relative;
+bottom: 1px;
+font-size: .8em;
+line-height: .8em;
+vertical-align:super;
+text-decoration:none;
+}
+
+.persName-ancientAuthor:before{
+	content: " ";
+}
+.persName-ancientAuthor{
+	font-variant: small-caps;
+}
+li[class=tdm_n4]{
+	font-size: 14px;
+}
+a[class=fichier]{
+	font-size: 14px;
+}
+.titlePart-main {
+	font-family: alegreya;
+	font-size: 18px;
+	text-align: left;
+	font-variant: small-caps;
+	color: #8FBC8F;
+}
\ No newline at end of file
